Author: Dmitry Shachnev <mitya57@debian.org>
Last-Update: 2016-01-15
Forwarded: no
Description: Use Debian packaged mathjax

--- a/doc/conf.py
+++ b/doc/conf.py
@@ -39,6 +39,8 @@ def setup(app):
 extensions = ['sphinx.ext.autodoc', 'sphinx.ext.doctest', 'sphinx.ext.intersphinx', 'sphinx.ext.todo',
               'sphinx.ext.coverage', 'sphinx.ext.mathjax', 'sphinx.ext.ifconfig', 'sphinx.ext.viewcode']
 
+mathjax_path = 'file:///usr/share/javascript/mathjax/MathJax.js?config=TeX-AMS-MML_HTMLorMML'
+
 # Add any paths that contain templates here, relative to this directory.
 templates_path = ['_templates']
 
